bm::conditional< false > Struct Reference

`#include <bmutil.h>`

Inheritance diagram for bm::conditional< false >:
[legend]
Collaboration diagram for bm::conditional< false >:
[legend]

## Static Public Member Functions

static bool | test ()

## Detailed Description

Definition at line 116 of file bmutil.h.

## Member Function Documentation

## test()

bool bm::conditional< false >::test | ( |  | ) |

inline static

Definition at line 118 of file bmutil.h.

The documentation for this struct was generated from the following file:

- bmutil.h